#pragma once


#include "cookieGetter.h"

#include "namespace_start.h"

template<typename T>
class CFileCookieGetterT:public CCookieGetterT<T>{

public:
	typename typedef CCookieGetterT<T> Base;

	CFileCookieGetterT(const NString& cookiePath):
	cookieFilePath(cookiePath)
	{}
	
protected:

	const NString cookieFilePath;


};

#include "namespace_end.h"